Bug 5740 - Rotate log
: Rotate log
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/scrollkeeper)
: unstable
: all Linux
: P3 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-19 16:12 by
Modified: 2005-08-29 02:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-19 16:12:57
/var/log/scrollkeeper.log растет неконтролируемо.
Нужно добавить в пакет конфиг для logrotate.
------- Comment #1 From 2004-12-20 17:25:25 -------
fixed in scrollkeeper-0.3.14-alt2